# Type Alias ResultType

type ResultType = {
error?: string;
goto?: string;
halt_steps?: boolean;
notify?: string;
notify_success?: string;
set_fields?: GenObj;
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in base_types.ts:659

##### Index

### Properties

error?
goto?
halt_steps?
notify?
notify_success?
set_fields?

## Properties

### `Optional` error

error?: string

- Defined in base_types.ts:664

### `Optional` goto

goto?: string

- Defined in base_types.ts:665

### `Optional` halt_steps

halt_steps?: boolean

- Defined in base_types.ts:661

### `Optional` notify

notify?: string

- Defined in base_types.ts:662

### `Optional` notify_success

notify_success?: string

- Defined in base_types.ts:663

### `Optional` set_fields

set_fields?: GenObj

- Defined in base_types.ts:660